@font-face {
  font-family: 'IRANSans';
  src: url('/fonts/iransans/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),
       url('/fonts/iransans/woff/IRANSansWeb_UltraLight.woff') format('woff');
  font-weight: 100; font-display: swap;
}
@font-face {
  font-family: 'IRANSans';
  src: url('/fonts/iransans/woff2/IRANSansWeb_Light.woff2') format('woff2'),
       url('/fonts/iransans/woff/IRANSansWeb_Light.woff') format('woff');
  font-weight: 300; font-display: swap;
}
@font-face {
  font-family: 'IRANSans';
  src: url('/fonts/iransans/woff2/IRANSansWeb.woff2') format('woff2'),
       url('/fonts/iransans/woff/IRANSansWeb.woff') format('woff');
  font-weight: 400; font-display: swap;
}
@font-face {
  font-family: 'IRANSans';
  src: url('/fonts/iransans/woff2/IRANSansWeb_Medium.woff2') format('woff2'),
       url('/fonts/iransans/woff/IRANSansWeb_Medium.woff') format('woff');
  font-weight: 500; font-display: swap;
}
@font-face {
  font-family: 'IRANSans';
  src: url('/fonts/iransans/woff2/IRANSansWeb_Bold.woff2') format('woff2'),
       url('/fonts/iransans/woff/IRANSansWeb_Bold.woff') format('woff');
  font-weight: 700; font-display: swap;
}
@font-face {
  font-family: 'IRANSans';
  src: url('/fonts/iransans/woff2/IRANSansWeb_Black.woff2') format('woff2'),
       url('/fonts/iransans/woff/IRANSansWeb_Black.woff') format('woff');
  font-weight: 900; font-display: swap;
}
